@charset "utf-8";
/* CSS Document */
/*css 重置样式*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td{ margin:0; padding:0}
h1,h2,h3,h4,h5,h6 { font-weight:normal}
ol,ul {list-style:none;} 
li { list-style:none}
a { 
	text-decoration:none; 
	display:block; 
	/* color:#FFF */
}
img { border:none; display:block}
.clearFix:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearFix{zoom:1}





